# dcc.setBandwidthLimit

Set the bandwidthlimit of a dcc.send session.

Usage

    dcc.setBandwidthLimit [-q] [;dcc_id]

Description

Terminates the Direct Client Connection specified by <dcc_id>.
If <dcc_id> is omitted then the DCC Session associated with the current window is assumed.
If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning unless the -q switch is used.
If <dcc_id> does not refers to a file transfer a warning will be printing unless the -q switch is used.
See the dcc module documentation for more information.

Syntax Specification

    dcc.setBandwidthLimit [-q] [dcc_id:uint]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013